body {
    background: #1f1714;
    font-family: 'Times New Roman'; font-size: 14px;
    text-shadow: 1px 1px 1px #000;
    letter-spacing: 0.5px;
    line-height: 20px;
    color: #b2a579;
    /*    #121011*/
}

img.logo {
    margin-top: 30px;
    width: 400px; height: 70px;
    margin-left: 75px;
}
img.logo.main {
    position: relative;
    left: 75px;
    margin-left: 0;
}

h1.header, h2.header, p.header {
    padding-bottom: 11px;
    margin-bottom: 24px;
    font-size: 22px;
    color: #526144;
    background: url("../images/border-header.gif") repeat-x scroll left bottom transparent;
}

h1.header { margin-bottom: 19px; }

#footer h2.header {
    margin-bottom: 15px;
    background: url("../images/border-header-footer.gif") repeat-x scroll left bottom transparent;
}

a {
    color: #B2A579;
    text-decoration: none;
}
a:hover { color: #513317; }

.inside-list li {
    list-style-position: inside;
}

#main ul, #footer ul { margin-top: 10px;}
#main ul { margin-left: 15px; }
#main ul li {
    list-style-image: url('../images/dot-green.png');
    margin-bottom: 5px;
}

#footer ul li {
    background: url("../images/dot-green.png") no-repeat scroll 0 5px transparent;
    padding-left: 17px;
    margin-bottom: 5px;
}


/*.column-left ul { margin-left: 0px !important; }
.column-left ul li {
    background: url("../images/dot-green.png") no-repeat scroll 0 5px transparent;
    display: block;
    padding-left: 17px;
    margin-bottom: 5px;
}*/

#top { 
    height: 80px;
    background: #221b19 url('../images/background-top.jpg') repeat-x bottom left;
}

#main {
    width: 100%; min-height: 500px;
    background:  url('../images/background.jpg') no-repeat top center;
    margin-top: -2px;
}

#footer {
    padding-top: 20px;
    background: #121011 url('../images/background-bottom.jpg') repeat-x 0 0;
}

#slider {
    position: relative;
    width: 100%; height: 290px;
    margin: auto;
    margin-top: 8px;
}

#teaser {
    position: relative;
    width: 100%; height: 110px;
    margin-bottom: 20px;
    margin-top: 8px;
}

.column-left, .column-right {
    float: left;
    position: relative;
    margin-top: 80px;
}
.column-left {
    width: 590px;
    margin-right: 30px;
}
.column-right { width: 380px; }

#main .column-left .content {
    position: relative;
    padding-bottom: 50px;
    /*    background: url('../images/background-bottom.gif') repeat-x bottom left;*/
}

#footer .column-left, #footer .column-right {
    margin-top: 0px;
    padding-bottom: 0px;
}

.inside {
    /*    position: relative;*/
    width: 1000px;
    margin: auto;
}

#slider-mini {
    bottom: 40px;
}


/*
*   menu glowne
*/

ul.main-menu {
    position: relative;
    top: 20px;
}

ul.main-menu li {
    float: left;
    background: url('../images/divider-big.gif') no-repeat right center;
}

ul.main-menu li span {
    display: block;
    text-align: right;
}

ul.main-menu li span.title {
    font-size: 17px;
    color: #b2a579;
}

ul.main-menu li span.caption {
    font-size: 13px;
    color: #76502c;
    /*    color: #b2a579;*/
    /*    color: #73885f;*/
}
ul.main-menu li:hover span.caption,
ul.main-menu li.current span.caption,
ul.main-menu li.section span.caption {
    color: #73885f; 
    /*color: #513317;*/
}

ul.main-menu li a {
    display: block;
    padding: 0 30px;
/*    padding-right: 30px;*/
}

ul.main-menu li.Oferty { cursor: default; }
ul.main-menu li.Oferty:hover ul.sub-menu {
    display: block;
}

ul.main-menu li.last {
    background-image: none !important;
    margin-right: 0 !important;
}

ul.main-menu li.first a { padding-left: 0px !important; }
ul.main-menu li.last a { padding-right: 0px !important; padding-left: 25px; }

ul.main-menu li.StronaGlowna { width: 170px; }
ul.main-menu li.Oferty { width: 170px; }
ul.main-menu li.Realizacje { width: 140px; }
ul.main-menu li.OFirmie { width: 127px; }
ul.main-menu li.Referencje { width: 155px; }
ul.main-menu li.Polecam { width: 125px; }
ul.main-menu li.Kontakt { width: 111px; }


/*
*   pod-menu
*/

ul.sub-menu {
    display: none;
    position: absolute;
    padding-top: 18px;
    margin-top: 0px;
}

ul.sub-menu li {
    background: #221b19 url('../images/divider-small.gif') no-repeat right center;
    list-style: none !important;
    float: left;
    margin-right: 0;
}

ul.sub-menu li a {
    display: block;
    padding: 6px 15px;
}

ul.sub-menu li a:hover {
    color: #73885f;
}

/*
*   teaser
*/

#teaser img {
    position: relative;
    left: 11px;
    top: 19px;
}

#teaser h2, #teaser span {
    display: block;
    position: absolute;
    text-shadow: none;
    left: 645px;
}
#teaser .title {
    top: 28px;
    font-size: 22px;
    color: #221b19;
}
#teaser .caption {
    bottom: 37px;
    font-size: 14px;
    color: #4a583e;
}


/*
*   referencje
*/
ul.referencje {
    margin-top: 90px !important;
    margin-left: 0 !important;
}
ul.referencje li { margin-bottom: 40px !important; }

ul.referencje .caption {
    padding: 2px 6px;
    margin-top: 10px;
    font-size: 12px;
    color: #644427;
    border-top: 1px solid #4c3a30;
    border-bottom: 1px solid #4c3a30;
    background: url('../images/background-box.png') repeat 0 0;
}

ul.referencje .name { float: right; }

span.page-number {
    position: absolute;
    top: 0;
    right: 0;
    color: #644427;
}


/*
*   miniatury zdjec
*/

div.mini-image {
    float: left;
    margin-right: 2px;
}

div.oferta-teaser { margin-top: 40px; }
div.realizacje div.mini-image { margin-bottom: 15px; }
div.realizacje div.mini-image a { color: #8e837d; }
div.realizacje div.mini-image a:hover,
div.realizacje div.mini-image a.hover { color: #e9c758; }



/*
*   ramki dla malych obrazkow
*/

div.mini-image {
    position: relative;
    width: 195px; height: 133px;
    list-style: none !important;
    background: url('../images/border-image.png') no-repeat 0 0;
}
div.mini-image img {
    position: relative;
    top: 12px; left: 12px;
}
div.mini-image .caption {
    display: inline-block;
    position: relative; z-index: 2;
    left: 12px;
    bottom: 30px;
    padding: 4px;
    padding-right: 6px;
    font-size: 14px;
    background: url('../images/background-caption.png') repeat 0 0;
    zoom: 1;
    *display: inline;
}

div.mini-image .caption a { color: #e9c758; }

/*
*   box w prawej kolumnie
*/

div.box {
    position: relative;
    padding-bottom: 45px;
    margin-bottom: 20px;
    /*    background: url("../images/background-bottom.gif") repeat-x scroll left bottom transparent;*/
}

div.box .background { background: url('../images/background-box.png') repeat 0 0; }

div.box a.more { bottom: 0 !important; }

div.box.realizacje { padding-bottom: 0px !important; }



ul.list-faq {
    margin-left: 0px !important;
}

ul.list-faq li {
    list-style: none !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 15px;
    margin-bottom: 0px !important;
    border-bottom: 1px solid #4c3a30;
}

ul.list-faq li a {
    display: block;
    /*    margin-left: 10px;*/
    padding-left: 17px;
    background: url('../images/dot-green.png') no-repeat 0 5px;

}


ul.faq {
    font-style: italic;
    margin-left: 0 !important;
}

ul.faq li {
    margin-bottom: 30px !important;
    color: #73885F;
}

ul.faq span {
    display: block;
    font-style: normal;  color: #B2A579;
}



/*
*   box referencja na stronie glownej
*/

div.referencja {
    width: 381px; 
}

div.referencja .background { 
    height: 119px;
    background: url('../images/background-referencja.png') no-repeat 0 0;
}


div.referencja .wpis {
    position: relative;
    top: 27px;
    width: 355px;
    margin: auto;
    font-style: italic;
    letter-spacing: 0;
}

div.referencja .imie {
    margin-top: 5px;
    font-style: normal;
    text-align: right;
    color: #73885F;
}


/*
*   mapa google
*/


div#mapa {
    width: 584px; height: 319px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: url('../images/background-map.png') no-repeat 0 0;
}

div#map {
    position: relative;
    top: 27px;
    width: 530px; height: 260px;
    margin: auto;
    text-shadow: none;
}


/*
*   link 'czytaj wiecej'
*/

a.more {
    width: 95px;
    display: inline-block;
    position: relative;
    float: right;
    height: 21px;
    padding: 1px 8px 3px 9px;
    font-size: 13px;
    background-color: #121011;
    border-bottom: 1px solid #4c3a30;
}
a.more:hover { 
    color: #513317;
    background-color: #090808;
    border-bottom: 1px solid #4c3a30;
}

#footer a.more { background-color: #090808; bottom: 2px; }


a.more span {
    /*    float: left;*/
    margin-top: 3px;
    line-height: normal;
}

a.more.big { width: 135px; }
a.more.medium { width: 120px; }

span.arrow {
    display: block;
    padding: 0 !important;
    margin-top: 7px !important;
    width: 5px; height: 10px;
}

a.next { right: 0; }
a.prev { left: 0; }

a.prev span { float: right; }
a.next span { float: left; }

a.next span.arrow {
    float: right;
    background: url('../images/arrow-next.png') no-repeat -5px 0;
}
a.prev span.arrow {
    background: url('../images/arrow-prev.png') no-repeat 0 0;
    float: left;
}

a.next:hover span.arrow { background-position: 0 0; }
a.prev:hover span.arrow { background-position: -5px 0; }


#main a.more {
    position: absolute;
    bottom: 10px;
}
#main a.more.top {
    top: 55px;
}


a.back {
    float: right;
    margin-top: -60px;
}


/*
*   stopka
*/

#footer .inside {
/*    height: 210px;*/
    padding-bottom: 5px;
    text-shadow: none;
    background: url('../images/background-footer.png') no-repeat bottom left;
}

#footer address, #footer ul, #copyright {
    font-family: Tahoma;
    font-size: 12px;
}

#footer address {
    float: left;
    font-style: normal;
    color: #b2a579;
    margin-top: 22px;
}

#footer address.kontakt {
    width: 220px;
}
#footer address.godziny { 
    width: 220px;
/*    margin-right: 70px;*/
}
#footer address.adres { 
    width: 150px;
}

#footer address span {
    display: block;
    width: 90%;
    margin-bottom: 2px;
    background: url(../images/border-square.gif) repeat-x bottom left;
}

#footer .firma {
    font-size: 27px;
    color: #6c441f;
}
#footer .podpis {
    font-size: 15px;
    color: #73885f;
    margin-top: 5px;
}

#footer ul li {
    float: left;
    margin-right: 32px;
    width: 157px;
}

#footer ul li a {
    display: block;
    padding-bottom: 3px;
    width: 157px;
    background: url(../images/border-square.gif) repeat-x bottom left;
}

#footer ul li.current a, #footer ul li.section a { color: #513317; }


/*
*   copyright
*/

#copyright {
    height: 100%;
    border-top: 1px solid #1b181a;
    background-color: #090808;
    font-size: 11px;
    color: #6c441f;
}

#copyright p {
    float: left;
    margin-top: 4px;
}

#copyright img {
    float: right;
    margin-top: 5px;
}


img.left { margin-right: 35px; }

table td{
    vertical-align: middle !important;
}
